PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR GS748TPS-100NAS Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Hỗ trợ 10G
Hayir
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Tính năng DHCP
Wi-Fi
Hayir
Dây cáp bao gồm
HDMI
Phần mềm nhúng có thể nâng cấp
Có
Chỉ báo LED giao tiếp
LED nguồn điện
Có
GTIN EAN UPC
0606449061116,
Băng thông cổng tối đa
96 Gbit/s
Bảo mật
CE, CUL 60950 /EN 60950, CB, CCC
Bộ nhớ đệm gói
Chiều cao hoạt động
0 - 3000 m
Chiều cao không hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các điểm kết nối Fiber Channel
4
Có thể xếp chồng
Có
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao diện mạng
Gigabit Ethernet
Giao thức quản lý
SNMP v1, v2c, v3
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
In hai mặt đầy đủ
Khoảng MTBF
143890 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Kiểm soát luồng xuất bản
Kích thước Gxdxy
Kích thước bảng địa chỉ
Kết nối Sợi Quang
LC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
GS748TPS-100NAS
Mức độ tiếng ồn
43 dB
Ngày sản xuất
Ngày được thêm vào hệ thống
2011-03-11
Nhóm kết nối
Phương pháp xác minh
IEEE 802.1x
Quản lý dựa trên web
Sao lưu và chuyển
Có
Số hàng
4
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Thương hiệu
NETGEAR
Thương hiệu
NETGEAR
Thời gian giao thức cây
Thời gian trì trễ
3 ms
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
GS748TPS
Tên sản phẩm
GS748TPS
Tương thích từ trường điện từ
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Tần số đầu vào
50 - 60 Hz
Tốc độ dữ liệu
10/100/1000 Mbps
Điện áp đầu vào
100 - 240 V
®